.p-company {
  padding-bottom: 77px;
}
@media not all and (max-width: 900px) {
  .p-company {
    padding-bottom: 119px;
    margin-top: 93px;
  }
}
.p-company__data-item {
  position: relative;
  padding: 66px 0 66px;
}
@media not all and (max-width: 900px) {
  .p-company__data-item {
    display: flex;
    padding: 47px 0 47px;
  }
  .p-company__data-item.-padding-l {
    padding: 86px 0 82px;
  }
}
.p-company__data-item + .p-company__data-item {
  border-top: 1px solid #f4f4f4;
}
@media not all and (max-width: 900px) {
  .p-company__data-item + .p-company__data-item {
    border-width: 2px;
  }
}
.p-company__data-head {
  font-size: 18px;
  color: #084ea4;
  font-weight: 700;
}
@media screen and (max-width: 900px) {
  .p-company__data-head {
    margin-bottom: 22px;
    font-size: clamp(18px, 4.8vw, 21.6px);
  }
}
@media not all and (max-width: 900px) {
  .p-company__data-head {
    width: 210px;
    flex-shrink: 0;
    font-size: 18px;
    padding-right: 1em;
  }
}
.p-company__data-desc {
  font-size: 16px;
  line-height: 1.55;
}
@media screen and (max-width: 900px) {
  .p-company__data-desc {
    font-size: clamp(16px, 4.26vw, 19.2px);
  }
}
@media not all and (max-width: 900px) {
  .p-company__data-desc {
    font-size: 15.5px;
    letter-spacing: 0.02em;
    width: calc(100% - 210px);
  }
}

@media not all and (max-width: 900px) {
  .p-company__holder {
    padding-bottom: 28px;
  }
}
.p-company__holder-member + .p-company__holder-member {
  margin-top: 1.25em;
}
@media not all and (max-width: 900px) {
  .p-company__holder-member + .p-company__holder-member {
    margin-top: 0.39em;
  }
}

.p-company__board {
  position: relative;
}
@media screen and (max-width: 900px) {
  .p-company__board {
    margin-top: 42px;
  }
}
@media not all and (max-width: 900px) {
  .p-company__board {
    font-size: 1.05em;
  }
}
.p-company__board + .p-company__board {
  margin-top: 50px;
}
@media not all and (max-width: 900px) {
  .p-company__board + .p-company__board {
    margin-top: 87px;
  }
}
.p-company__board-post {
  font-weight: 700;
  margin-bottom: 19px;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 900px) {
  .p-company__board-post {
    font-size: 1.05em;
  }
}
@media not all and (max-width: 900px) {
  .p-company__board-post {
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    padding-right: 1em;
    letter-spacing: 0.04em;
  }
}
@media not all and (max-width: 900px) {
  .p-company__board-member {
    padding-left: 250px;
  }
}
.p-company__board-member > li + li {
  margin-top: 1.25em;
}
@media not all and (max-width: 900px) {
  .p-company__board-member > li + li {
    margin-top: 0.3em;
  }
}
.p-company__board-member .p-in-company {
  display: inline-block;
  vertical-align: baseline;
}

@media not all and (max-width: 900px) {
  .p-privacy {
    margin-top: 128px;
    padding-bottom: 107px;
  }
}
@media screen and (max-width: 900px) {
  .p-privacy {
    margin-top: 65px;
    padding-bottom: 108px;
  }
}
.p-privacy__block + .p-privacy__block {
  margin-top: 35px;
}
@media screen and (max-width: 900px) {
  .p-privacy__block + .p-privacy__block {
    margin-top: 54px;
  }
}
.p-privacy__ttl {
  margin-bottom: 20px;
  font-weight: 700;
  color: #084ea4;
  font-size: 24px;
  letter-spacing: -0.04rem;
}
@media screen and (max-width: 900px) {
  .p-privacy__ttl {
    margin-bottom: 14px;
  }
}
.p-privacy__desc {
  font-size: 17px;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .p-privacy__desc {
    line-height: 1.75;
  }
}
.p-privacy__desc a {
  color: #084ea4;
  text-decoration: underline;
}
@media not all and (max-width: 900px) {
  .p-privacy__desc a:hover {
    text-decoration: none;
  }
}